## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iEnterSectorQuestTriggerFactory Member List

This is the complete list of members for iEnterSectorQuestTriggerFactory, including all inherited members.

SetEntityParameter(const char *entity, const char *tag=0)=0 | iEnterSectorQuestTriggerFactory | `[pure virtual]`
SetSectorParameter(const char *sector)=0 | iEnterSectorQuestTriggerFactory | `[pure virtual]`